Welcome to MT Metadata documentation!
======================================

MT Metadata is meant to be a tool to standardize both time series and transfer function metadata for magnetotelluric data.  

.. toctree::
    :maxdepth: 1
    :caption: General Information

    readme
    installation
    usage
    contributing
    authors
    history
    conventions
	
.. toctree::
	:maxdepth: 1
	:caption: Basics of Metadata Structure
	
	source/structure
	
.. toctree::
	:maxdepth: 1
	:caption: Time Series Metadata Standards

	source/ts_metadata_guide
    source/notebooks/filters_example.ipynb
	
.. toctree::
	:maxdepth: 1
	:caption: Transfer Function Metadata Standards
	

.. toctree::
    :maxdepth: 1
    :caption: Packages
	
    source/modules
	

Indices and tables
==================
* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
